@font-face {
    font-family: 'Akkurat-Bold';
    src: url('Akkurat-Bold.eot');
    src: url('Akkurat-Bold.eot?#iefix') format('embedded-opentype'), url('Akkurat-Bold.woff') format('woff'), url('Akkurat-Bold.ttf') format('truetype'), url('Akkurat-Bold.svg#action_manregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Akkurat-Light';
    src: url('Akkurat-Light.eot');
    src: url('Akkurat-Light.eot?#iefix') format('embedded-opentype'), url('Akkurat-Light.woff') format('woff'), url('Akkurat-Light.ttf') format('truetype'), url('Akkurat-Light.svg#action_manregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Akkurat-Normal';
    src: url('Akkurat-Normal.eot');
    src: url('Akkurat-Normal.eot?#iefix') format('embedded-opentype'), url('Akkurat-Normal.woff') format('woff'), url('Akkurat-Normal.ttf') format('truetype'), url('Akkurat-Normal.svg#action_manregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Akkurat-Mono';
    src: url('Akkurat-Mono.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Akkurat-Pro';
    src: url('AkkuratPro-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
